Bug 677429 - Update for iwl6000g2a-firmware version 17.168.5.2
Summary: Update for iwl6000g2a-firmware version 17.168.5.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iwl6000g2a-firmware
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 677742
TreeView+ depends on / blocked
 
Reported: 2011-02-14 18:54 UTC by John W. Linville
Modified: 2011-03-11 20:54 UTC (History)
8 users (show)

Fixed In Version: iwl6000g2a-firmware-17.168.5.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 677431 677742 (view as bug list)
Environment:
Last Closed: 2011-03-11 20:54:38 UTC


Attachments (Terms of Use)

Description John W. Linville 2011-02-14 18:54:52 UTC
Version 17.168.5.2 of uCode for Intel® 6005AGN Series Wi-Fi Adapters is
now
available for download from http://intellinuxwireless.org/?n=Downloads

Changes:

- Fix "fails to associate to AP when SSID is hidden" issue

Comment 1 Fedora Update System 2011-02-14 19:04:47 UTC
iwl6000g2a-firmware-17.168.5.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/iwl6000g2a-firmware-17.168.5.2-1.fc14

Comment 2 Fedora Update System 2011-02-15 21:26:49 UTC
iwl6000g2a-firmware-17.168.5.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iwl6000g2a-firmware'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/iwl6000g2a-firmware-17.168.5.2-1.fc14

Comment 3 Fedora Update System 2011-03-11 20:54:33 UTC
iwl6000g2a-firmware-17.168.5.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.